Installion's Lion Logo

Installion.co.uk

How To Install libval-dev On Debian 8

To install libval-dev just follow these instructions.

Install libval-dev

DNSSEC validation library (development files)Debian 8.0libdevel2.0-1.1
sudo apt-get install libval-dev

Which will install libval-dev and any other packages on which it depends.

Package Data

Packagelibval-dev
Version2.0-1.1
MaintainerOndřej Surý <ondrej@debian.org>
Home pagehttp://www.dnssec-tools.org/
DescriptionDNSSEC validation library (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies